Subject: Ticket Assigned - Wrong item(order #9631120509)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 02:28:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item(order #9631120509) Hello,
Just wanna inform you that I ve been buying Steve Madden Embellished D’orsay pumps in blue colour since three months & every time I received different pumps from the picture available on your website,I contacted to your customer support through phone & I was told now your website is updated & I’ll get the same as in picture but this time again I got the the same wrong pumps as you can see in picture but I am not getting this blue pumps
Regards
Sumaira

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024266